Manifest-Version: 1.0
Bnd-LastModified: 1399407866204
Build-Date: 140506_1615
Build-Jdk: 1.7.0
Built-By: schor
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.uima.caseditor.ide.CasEditorIdePlugin
Bundle-Description: Allows editing the contents of a saved CAS
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-cas-editor-ide
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.apache.uima.caseditor.ide;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.6.0
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.uima.caseditor.ide.searchstrategy;uses:="org.
 eclipse.core.resources,org.apache.uima.caseditor";version="2.6.0",org.a
 pache.uima.caseditor.ide;uses:="org.apache.uima.caseditor.core.model.do
 tcorpus,org.apache.uima.caseditor,org.eclipse.core.resources,org.eclips
 e.ui.plugin,org.osgi.framework,org.eclipse.jface.preference,org.eclipse
 .core.runtime.preferences,org.eclipse.swt.widgets,org.eclipse.swt.event
 s,org.apache.uima.caseditor.editor,org.eclipse.jface.util,org.apache.ui
 ma.caseditor.ide.searchstrategy,org.apache.uima.cas,org.apache.uima.cas
 editor.core.model,org.eclipse.swt.layout,org.eclipse.jface.viewers,org.
 eclipse.ui.views.navigator";version="2.6.0",org.apache.uima.caseditor.i
 de.wizards;uses:="org.eclipse.core.resources,org.eclipse.jface.viewers,
 javax.swing.text,org.apache.uima.resource.metadata,org.apache.uima.cas,
 org.apache.uima.caseditor.core,org.xml.sax,org.apache.uima.caseditor.ed
 itor,org.eclipse.ui.wizards.datatransfer,org.apache.uima.resource,org.a
 pache.uima,javax.swing.text.rtf,org.apache.uima.internal.util,org.apach
 e.uima.util,org.apache.uima.cas.impl,org.eclipse.jface.wizard,org.eclip
 se.jface.operation,org.apache.uima.caseditor.ide,org.eclipse.jface.pref
 erence,org.apache.uima.caseditor,org.eclipse.swt.widgets,org.eclipse.jf
 ace.dialogs,org.eclipse.swt.events,org.eclipse.jface.layout,org.eclipse
 .swt.layout,org.eclipse.swt.graphics";version="2.6.0"
Ignore-Package: org.eclipse.core.runtime,org.eclipse.ui.model,org.eclips
 e.ui,org.eclipse.ui.dialogs,org.eclipse.ui.part
Implementation-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-cas-editor-ide
Implementation-Url: http://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.6.0
Import-Package: javax.swing.text,javax.swing.text.rtf,org.apache.uima,or
 g.apache.uima.cas,org.apache.uima.cas.impl,org.apache.uima.caseditor;ve
 rsion="[2.6,3)",org.apache.uima.caseditor.core;version="[2.6,3)",org.ap
 ache.uima.caseditor.core.model;version="[2.6,3)",org.apache.uima.casedi
 tor.core.model.dotcorpus;version="[2.6,3)",org.apache.uima.caseditor.ed
 itor;version="[2.6,3)",org.apache.uima.caseditor.editor.editview;versio
 n="[2.6,3)",org.apache.uima.caseditor.editor.fsview;version="[2.6,3)",o
 rg.apache.uima.caseditor.editor.styleview;version="[2.6,3)",org.apache.
 uima.internal.util,org.apache.uima.resource,org.apache.uima.resource.me
 tadata,org.apache.uima.util,org.eclipse.core.resources,org.eclipse.core
 .runtime.preferences;version="[3.3,4)",org.eclipse.jface.dialogs,org.ec
 lipse.jface.layout,org.eclipse.jface.operation,org.eclipse.jface.prefer
 ence,org.eclipse.jface.util,org.eclipse.jface.viewers,org.eclipse.jface
 .wizard,org.eclipse.swt.events,org.eclipse.swt.graphics,org.eclipse.swt
 .layout,org.eclipse.swt.widgets,org.eclipse.ui.plugin,org.eclipse.ui.vi
 ews.navigator,org.eclipse.ui.wizards.datatransfer,org.osgi.framework;ve
 rsion="[1.7,2)",org.xml.sax
Project-Title: Apache UIMA
Require-Bundle: org.eclipse.jface.text,org.eclipse.text,org.eclipse.ui.e
 ditors,org.eclipse.ui.workbench.texteditor,org.eclipse.ui.ide,org.eclip
 se.ui,org.eclipse.ui.workbench,org.eclipse.core.runtime,org.eclipse.cor
 e.resources,org.junit4;bundle-version="4.5.0";resolution:=optional
Tool: Bnd-1.50.0
